Subject: Re: IFWP-Reston Group E

From: Jeff Williams <[email-masked]>
Date: Mon, 06 Jul 1998 15:39:55 +0100

Milton and all,

Milton Mueller wrote:

> Thanks, Diane, for keeping the notes and for posting this.
> I noted that you did not comment on Item #4. I want to elaborate on the
> reasoning that went into that very important item.
>
> > 4.  Newco does not resolve trademark/domain name disputes.
>
> The White Paper is ambiguous on the topic of TM-DN dispute resolution. On the
> one hand, Section 8 charges WIPO to "develop recommendations" for a "uniform
> approach to resolving domain name-trademark disputes involving cyber piracy."
> Who will implement these recommendations? Perhaps the New Entity, perhaps
> someone else. On the other hand, Section 1 states the policy applies "only to
> management of Internet names and addresses" and that the policies enunciated in
> the White Paper are not intended to displace other legal regimes such as
> intellectual property law. This implies that dispute resolution could easily be
> left to existing court systems. Other language in Section 8, however, says
> "whatever dispute resolution mechanism is put in place by the new
> corporation...should be directed toward disputes about cybersquatting" only.
> This implies that the drafters of the White Paper thought it possible that the
> new entity would set up its own dispute resolution procedures or impose
> specific ones upon registries. There is other language in the document that
> could be added to support the lack of clear guidelines here.
>
> Given the absence of a clear mandate, Group E found it within its mandate to
> clarify what should be done. And one thing the group ALL agreed upon was that
> the new Entity is NOT going to take responsibility for resolving domain
> name-trademark disputes. The new Entity is not a trademark court, it is not
> qualified to decide what is a "famous" name and what is not, and it is
> unhealthy for it to be subjected to the kind of legal liability that would
> arise from any attempt to make such decisions. Thus, however one chooses to
> intepret the White Paper, the clear consensus going forward is that the new
> Entity will not resolve TM-DN disputes.

  Exactly correct interpretation of the White Paper form our standpoint.  If I had
attended, I would have voted the same way.  As a stakeholder I DO vote
in favor of this resolution.  BTW, has anyone drawn up the language of this
resolution?  If not it should be done an posted on the IFWP/GIAW web sites
and a vote tally taken.

Comments?

>
>
> Remember that this decision enjoyed unanimous support.

  And as it should be.

Regards,
--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]